
var awmMenuName='back';
var awmLibraryPath='/libjs';
var awmImagesPath='/libjs';
var awmSupported=(navigator.appName + navigator.appVersion.substring(0,1)=="Netscape5" || document.all || document.layers)?1:0;
if (awmAltUrl!='' && !awmSupported) window.location.replace(awmAltUrl);
if (awmSupported){
var awmMenuPath;
if (document.all) mpi=document.all['awmMenuPathImg-back'].src;
if (document.layers) mpi=document.images['awmMenuPathImg-back'].src;
if (navigator.appName + navigator.appVersion.substring(0,1)=="Netscape5") mpi=document.getElementById('awmMenuPathImg-back').src;
awmMenuPath=mpi.substring(0,mpi.length-16);
var nua=navigator.userAgent,scriptNo=(nua.indexOf('Gecko')>-1)?2:((document.layers)?3:((nua.indexOf('Opera')>-1)?4:((nua.indexOf('Mac')>-1)?5:1)));
document.write("<SCRIPT SRC='"+awmMenuPath+awmLibraryPath+"/awmlib"+scriptNo+".js'><\/SCRIPT>");
var n=null;
awmzindex=1000;
}

var awmSubmenusFrame='';
var awmSubmenusFrameOffset;
var awmOptimize=0;
function awmBuildMenu(){
if (awmSupported){
awmCreateCSS(1,2,0,'#FFFFFF','#004080',n,'bold medium Verdana',n,'solid',1,'#004080',0,0)
awmCreateCSS(0,1,0,n,n,n,n,n,'none',1,n,0,0);
awmCreateCSS(1,2,0,'#000000','#7AA2FA',n,'bold 10pt sans-serif',n,'outset',3,'#9EBAFC',2,0)
awmCreateCSS(0,2,0,'#000000','#FFFF95',n,'bold 10pt sans-serif',n,'inset',3,'#7AA2FA',2,0)
var s0=awmCreateMenu(0,0,0,1,3,0,1,2,2,25,20,1,1,1,0,n,"",n,1,1,1,1,n,n);
it=s0.addItem(2,3,3,"&nbsp Back &nbsp",n,n,"Back to Previous Page","Back to Previous Page",n,n,"parent.text.history.back() ;",n,n);
s0.pm.buildMenu();
}}
